package im.zksy.yjmqserver.system.model;

public class AlarmInfo {
    private String uuid;
    private String checkName;
    private String checkJpg;
    private String collector_output_file;
    private String device_model;
    private String device_name;
        private String device_sn;
    private String factory_name;
    private String imageType;
    private String ip_addr;
    private String label_text;
    private String time_norm;
    private String videoPath;
    private String videoState;
    private String identity;
    private String dataType;
    private String type;

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getCheckName() {
        return checkName;
    }

    public void setCheckName(String checkName) {
        this.checkName = checkName;
    }

    public String getCheckJpg() {
        return checkJpg;
    }

    public void setCheckJpg(String checkJpg) {
        this.checkJpg = checkJpg;
    }

    public String getCollector_output_file() {
        return collector_output_file;
    }

    public void setCollector_output_file(String collector_output_file) {
        this.collector_output_file = collector_output_file;
    }

    public String getDevice_model() {
        return device_model;
    }

    public void setDevice_model(String device_model) {
        this.device_model = device_model;
    }

    public String getDevice_name() {
        return device_name;
    }

    public void setDevice_name(String device_name) {
        this.device_name = device_name;
    }

    public String getDevice_sn() {
        return device_sn;
    }

    public void setDevice_sn(String device_sn) {
        this.device_sn = device_sn;
    }

    public String getFactory_name() {
        return factory_name;
    }

    public void setFactory_name(String factory_name) {
        this.factory_name = factory_name;
    }

    public String getImageType() {
        return imageType;
    }

    public void setImageType(String imageType) {
        this.imageType = imageType;
    }

    public String getIp_addr() {
        return ip_addr;
    }

    public void setIp_addr(String ip_addr) {
        this.ip_addr = ip_addr;
    }

    public String getLabel_text() {
        return label_text;
    }

    public void setLabel_text(String label_text) {
        this.label_text = label_text;
    }

    public String getTime_norm() {
        return time_norm;
    }

    public void setTime_norm(String time_norm) {
        this.time_norm = time_norm;
    }

    public String getVideoPath() {
        return videoPath;
    }

    public void setVideoPath(String videoPath) {
        this.videoPath = videoPath;
    }

    public String getVideoState() {
        return videoState;
    }

    public void setVideoState(String videoState) {
        this.videoState = videoState;
    }

    public String getIdentity() {
        return identity;
    }

    public void setIdentity(String identity) {
        this.identity = identity;
    }

    public String getDataType() {
        return dataType;
    }

    public void setDataType(String dataType) {
        this.dataType = dataType;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
